//
//  MTRegisterAreaModel.m
//  Metis
//
//  Created by wb on 2019/9/25.
//  Copyright © 2019 曾凌坤. All rights reserved.
//

#import "MTRegisterAreaModel.h"

@implementation MTRegisterAreaModel


+ (NSDictionary *)mj_objectClassInArray
{
    return @{@"childs": @"MTRegisterAreaModel"};
}

+(NSDictionary *)mj_replacedKeyFromPropertyName {
        return @{@"ID": @"id"};
}
@end
